html, body {
  margin: 0;  
  padding: 0;
  font-size: 16px;
  color: #404143;
  font-family: Open Sans;
  font-weight: 100;
  background: #fff;
}

.clr { clear: both }
a:link, a:visited { color:#003c93; text-decoration: none; }
a:hover { color: #0090d7; text-decoration: none }
p {margin: 10px 0 20px 0; text-align: justify; line-height: 20px }
h1 {padding-top: 65px; font-size: 50px; font-weight: 100}
h3 {font-size: 16px; color: #404143;font-weight: bold;margin-top: 20px;}
h2{ font-size: 18px; margin: 30px 0 20px 0; color: #0090d7; font-weight: 400 }


p.small {font-size: 14px; color: #000; font-weight: 400}
.blue_text {color: #0090d7; font-weight:400}


#top_bar { 
	width: 100%; 
	height: 135px; 
	background: #f9f9fa;
	position: fixed; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    z-index: 100
}
.wrapper { width: 1000px; clear: both; margin: auto; position: relative }
#top_left { width: 350px; float: left }
#top_right { width: 290px; float: right; margin-top: 46px; }

#top_info { background: #005796; color: #fff; width: 186px; height: 45px; position: absolute; top: 0; right:0; line-height: 45px; text-align: center; font-weight: bold; }
#top_horizontal_menu { clear:both; margin-top: 30px; float: right}



#top_horizontal_menu ul.nav { list-style-type: none; padding:0; margin: 0; }
#top_horizontal_menu ul.nav li { float: left; padding: 0 20px; margin: 0; }
#top_horizontal_menu ul.nav li:last-child {padding-right: 0}
#top_horizontal_menu ul.nav li a { color: #8a8a8a; text-decoration: none; float: left; }
#top_horizontal_menu li.current a {color: #404143 !important }
#top_horizontal_menu ul.nav li a:hover { color: #404143; text-decoration: none }


#logo { width: 310px; height: 152px; position: absolute; top: 10px; left: 0 }



#slider {margin-bottom: 40px; border-bottom: solid 1px #cdcdcd}
#slider_mini {height: 211px; background: url(../../../images/mini_slider.jpg) no-repeat right}
#bottom_position { width: 100%; margin: auto; border-bottom: solid 1px #cdcdcd; border-top: solid 1px #cdcdcd }


#main_contents_wrapper { width: 782px; float: left }

.left_content, .right_content {width:50%; float: left}
fieldset {border: none; padding:0}
dt {width: 100px; float: left;}
dd {margin: 0 0 15px 0}
input[type="email"], input[type="text"] {width: 390px; height: 24px;}
input[type="submit"] {background: #005796; color: #fff; border: none; width: 100px; height: 34px; font-size: 16px; float: right; cursor:pointer}
textarea { width: 390px; height: 70px;}

.moduletable.enquiry {
  padding: 20px;
background: #cacaca;
margin-top: 70px;
display: inline-block;
width: 960px;}

.enquiry h3 {
  color: #0090d7;
font-size: 40px;
margin-top: 0;}

#footer { width: 100%; height: 63px; display: inline-block; background: #0090d7; color: #d8d8d8; border-top: solid 1px #cdcdcd; margin-top: 100px}
#copyright { font-size: 14px; line-height: 63px; float: right; margin-top:13px }
#footer_menu { float: left; line-height: 65px }
#footer_menu ul { list-style-type: none; margin: 0; padding: 0 }
#footer_menu ul li { float: left; margin-right: 30px; }
#footer_menu ul li a:link, #footer_menu ul li a:visited { color: #d8d8d8; text-decoration: none; font-size: 14px}
#footer_menu ul li a:hover, #footer_menu ul li.active a, #footer_menu ul li.current a{ color: #fff; text-decoration: none; font-size: 14px } 


@media (max-width:1023px){
  .wrapper { width: 100%; }
  .moduletable.enquiry { padding: 20px 4%; width: 92%}
}

@media (min-width:681px) and (max-width:1023px){
	#slider {padding-top: 35px;}
}
@media (max-width:840px){
	.left_content, .right_content {float: none; width: 100%}
    .right_content {margin-top: 60px;}
}


@media (max-width:680px){
  #logo { position: relative }
  #top_bar { height: auto; }
  #top_left, #top_right {float: none}
  #top_right {margin-top:0; display: inline-block}
  #top_horizontal_menu { margin-top: 20px; margin-bottom: 10px;}
  #slider_mini h1 { padding-top: 95px; }
  }

@media (min-width:600px) and (max-width:680px){
  #slider {padding-top: 105px;}
}

@media (min-width:600px) {
	#slider_wrapper {padding-top: 100px;}
}

@media (max-width:599px){
  #footer_menu, #copyright {float:none}
  #footer_menu { display: inline-block; }
  #footer {height: auto; }
  #top_bar {position: static};
  #slider, #slider_wrapper {padding-top:0 !important;}
  #slider_mini h1 { padding-top: 0px; }
}


@media (max-width:479px){
	#top_info { position: static } 
    #logo{max-width: 90%}
  #logo img {width: 100%}
  #top_left {width: 100%}
}

@media (max-width:420px){
	input[type="email"], input[type="text"], textarea { width: 80% }
}
